Loading...
Searching...
No Matches
gtsam::PoseConcept< POSE > Class Template Reference

## Detailed Description

template<class POSE>
class gtsam::PoseConcept< POSE >

Pose Concept A must contain a translation and a rotation, with each structure accessable directly and a type provided for each.

## Public Types

typedef POSE::Translation | Translation
typedef POSE::Rotation | Rotation

The documentation for this class was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/geometry/concepts.h